aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/genenetwork28
1 files changed, 4 insertions, 4 deletions
diff --git a/bin/genenetwork2 b/bin/genenetwork2
index 15fe53ae..6c42c21f 100755
--- a/bin/genenetwork2
+++ b/bin/genenetwork2
@@ -133,10 +133,10 @@ else
done <<< "$PYTHONPATH"
if [ ! -d "${R_LIBS_SITE}" ] ; then echo "R_LIBS_SITE not valid ${R_LIBS_SITE}" ; exit 1 ; fi
fi
-if [ -z "${PYTHONPATH}" ] ; then
- echo "ERROR PYTHONPATH has not been set - use GN2_PROFILE!"
- exit 1
-fi
+# if [ -z "${PYTHONPATH}" ] ; then
+# echo "ERROR PYTHONPATH has not been set - use GN2_PROFILE!"
+# exit 1
+# fi
if [ ! -d "${R_LIBS_SITE}" ] ; then
echo "ERROR R_LIBS_SITE has not been set correctly (we only allow one path) - use GN2_PROFILE!"
echo "Paste into your shell the output of (for example)"